Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:39:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jen Bot:  Hi Jen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639856013 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502985454            10:31 AM, 16th Mar                     jen                    ok           10:32 A
 M, 16th Mar                   Juhi                   Hi Jen, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:32 AM, 16th Mar                     jen                    hi           10:33 AM, 16th Mar                     jen                    i placed an order since 5th march           10:33 AM, 16th Mar                     jen                    up to now status is processing           10:33 AM, 16th Mar                     jen                    any update for this please           10:33 AM, 16th Mar                     jen                    order # 9639856013           10:33 AM, 16th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           10:36 AM, 16th Mar                   Juhi                   This order could not be processed due to some technical issue. We will ask our team to deliver it to you asap.           10:36 AM, 16th Mar
                    Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:36 AM, 16th Mar                     jen                    i sent an email also up to now no response           10:37 AM, 16th Mar                   Juhi                   We apologise for the delay           10:38 AM, 16th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           10:38 AM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254143